Subject: [bug#38149] [WIP] gnu: Add qgis.

From: Marius Bakke <[email-masked]>
Date: Mon, 27 Jan 2020 23:48:49 +0100

Arun Isaac <[email-masked]> writes:

>> Please make sure Python 3 also works with this change, as the configure
>> flag is indeed inherited as Danny pointed out.
>
> I only need the python modification for Python 3. And, as far as I can
> tell, everything builds and works fine. Should I make the modification
> only to Python 3, instead of inheriting it through Python 2 as it is
> now?

I don't really have an opinion on this, as it seems both approaches have
drawbacks and benefits...  So do whatever you think is best.

Now is a good time to push if you want the Python patch in Guix!  :-)